/* line 12, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
.sydney-education {
  /* 3 blocks in a row */ }
  /* line 13, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .subsite {
    background: white url(../images/sydney-education/cloud-background.gif) 0 100% repeat-x; }
    /* line 16, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .subsite-top {
      border-bottom: 1px solid #990000;
      text-shadow: 0 1px #011322;
      text-align: center; }
      @media only screen and (min-width: 500px) {
        /* line 16, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
        .sydney-education .subsite .subsite-top {
          margin-bottom: 2em; } }
    /* line 25, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .subtitle {
      font-family: 'Gentium Basic', serif;
      text-transform: uppercase;
      font-size: 2em;
      margin-top: 0.6em;
      margin-bottom: 0;
      color: #7e8393;
      text-shadow: none; }
      @media only screen and (min-width: 500px) {
        /* line 25, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
        .sydney-education .subsite .subtitle {
          font-size: 3em; } }
    /* line 38, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .subtitlesub {
      font-family: 'Gentium Basic', serif;
      text-transform: uppercase;
      font-size: 1.7em;
      margin-top: -0.7em;
      margin-bottom: 1.6em;
      color: black;
      text-shadow: none; }
      @media only screen and (min-width: 500px) {
        /* line 38, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
        .sydney-education .subsite .subtitlesub {
          font-size: 2.1em;
          margin-bottom: 1em; } }
    /* line 73, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite td {
      background-color: #edeef0; }
    /* line 97, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite tr:nth-child(even) th,
    .sydney-education .subsite tr:nth-child(even) td,
    .sydney-education .subsite tr.even th,
    .sydney-education .subsite tr.even td {
      background-color: #dfe0e4; }
    /* line 104, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .notice tr:nth-child(even) th,
    .sydney-education .subsite .notice tr:nth-child(even) td,
    .sydney-education .subsite .notice tr.even th,
    .sydney-education .subsite .notice tr.even td {
      background: transparent; }
    /* line 107, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .notice td {
      border: 0;
      background: transparent; }
      /* line 111, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .subsite .notice td.redline {
        border-right: 1px solid #990000; }
    /* line 119, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .button {
      background: #011322;
      color: white;
      border-radius: 3px;
      border: 1px solid #022f54;
      box-shadow: 0 6px 0 0 #000509, 0 6px 6px 3px #c8c8c8;
      margin-bottom: 1em;
      display: block;
      text-align: center;
      float: left; }
      /* line 130, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .subsite .button:hover {
        background-color: #008200;
        border: 1px solid #009b00;
        box-shadow: 0 6px 0 0 #006900, 0 6px 6px 3px #c8c8c8; }
      /* line 135, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .subsite .button:active {
        position: relative;
        top: 4px;
        box-shadow: 0 2px 0 0 #006900, 0 2px 6px 3px #c8c8c8; }
    /* line 142, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .quiztake .button {
      float: none; }
    /* line 146, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .plain {
      background: #c8c8c8;
      color: #0a0905;
      border: 1px solid white;
      box-shadow: 0 6px 0 0 #fbfbfb, 0 6px 6px 3px #fbfbfb; }
      /* line 152, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .subsite .plain:hover {
        background-color: #bbbbbb;
        border: 1px solid #c8c8c8;
        box-shadow: 0 6px 0 0 #bbbbbb, 0 6px 6px 3px #fbfbfb; }
      /* line 157, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .subsite .plain:active {
        position: relative;
        top: 4px;
        box-shadow: 0 2px 0 0 #bbbbbb, 0 2px 6px 3px #fbfbfb; }
    /* line 163, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .buyticket {
      background: #011322 url(../images/icons/162-receipt-white.png) 11px 50% no-repeat;
      padding: 8px 8px 8px 40px; }
    /* line 240, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .subsite .aside-bg {
      background: url(../images/wam-bg-aside.png) 50% 0 no-repeat;
      background-color: #011322; }
  /* line 245, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .page-links {
    margin-top: 4em;
    padding-bottom: 8em;
    border-top-color: #011322; }
    /* line 250, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .page-links a {
      transition: all 0.4s ease-out;
      -ms-transition: all 0.4s ease-out;
      -moz-transition: all 0.4s ease-out;
      -webkit-transition: all 0.4s ease-out;
      -o-transition: all 0.4s ease-out; }
  /* line 254, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .page-next:hover {
    margin-right: -10px; }
  /* line 257, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .page-previous:hover {
    margin-left: -10px; }
  /* line 304, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education #timeline {
    background: url(http://dummyimage.com/1x1/990000/990000.gif) top center repeat-y; }
    /* line 317, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education #timeline:before {
      background: #990000; }
    /* line 320, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education #timeline:after {
      border-top-color: #990000; }
  /* line 331, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .grid3cols li {
    display: block; }
  /* line 337, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .tickets span {
    display: none; }
    @media only screen and (min-width: 500px) {
      /* line 337, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .tickets span {
        display: inline; } }
  /* line 344, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .tickets td {
    color: #c8c8c8; }
  /* line 347, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .tickets .buy {
    background: none;
    padding: 3px; }
    @media only screen and (min-width: 770px) {
      /* line 347, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .tickets .buy {
        background: url(/sites/all/themes/wamuseumv2/style/images/icons/172-pricetag.png) 100% 50% no-repeat;
        padding-right: 30px; } }
  /* line 357, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .flashWrapper {
    position: relative;
    padding-bottom: 60%;
    /* matches the sydney game dimentions */
    padding-top: 25px;
    height: 0; }
  /* line 364, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .flashWrapper object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  /* line 373, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .article {
    width: 100%; }
    @media only screen and (min-width: 500px) {
      /* line 373, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .article {
        float: none;
        width: auto; }
        /* line 381, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
        .sydney-education .article .content {
          float: left;
          width: 63%; }
        /* line 386, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
        .sydney-education .article .article {
          width: 100%; } }
  /* line 392, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .notice {
    border: 0.5em solid white;
    background: #f2f2f2;
    padding: 0 1em;
    box-shadow: 0 0 0.5em rgba(1, 19, 34, 0.5);
    margin-top: 1em;
    margin-bottom: 1em; }
    /* line 400, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .notice p:last-of-type {
      margin-bottom: 2em; }
    /* line 403, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .notice img {
      border: 1px solid white;
      box-shadow: 0 0 0.5em rgba(1, 19, 34, 0.5); }
  /* line 408, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .quiz-list {
    border-top: 1px solid #990000;
    padding-top: 2em;
    margin-top: 2em; }
    /* line 413, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .quiz-list li {
      padding-bottom: 2em; }
    /* line 416, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .quiz-list img {
      border: 0.5em solid white;
      box-shadow: 0 0 0.5em rgba(1, 19, 34, 0.5); }
  /* line 423, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .dialogue {
    padding: 1em;
    overflow: hidden; }
    /* line 427, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
    .sydney-education .dialogue li {
      clear: both;
      list-style: none;
      margin: 0 0 0.5em 0;
      padding: 0.5em 1em;
      background: white;
      width: 60%;
      border: 3px solid #dcdde2;
      border-radius: 1.5em;
      border-bottom-left-radius: 0; }
      /* line 438, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
      .sydney-education .dialogue li.right {
        border-bottom-left-radius: 1.5em;
        border-bottom-right-radius: 0; }
  /* line 444, /Users/dannym/Development/local_-_wamuseum/sites/all/themes/wamuseumv2/style/scss/sydney-education.scss */
  .sydney-education .footer-ship {
    padding-bottom: 120px;
    float: right; }
